.u-entry {
	display : none;
}

.m-list-panel .panel-list {
	margin : 0 -15px;
	display : block;
	letter-spacing : -0.40em;
	margin-top : -28px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list {
		margin-top : -20px;
	}
}
.m-list-panel .panel-list .list-item {
	width : 100%;
	padding : 0 15px;
	display : inline-block;
	vertical-align : top;
	letter-spacing : normal;
	-webkit-box-sizing : border-box;
	        box-sizing : border-box;
	margin-top : 28px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item {
		margin-top : 20px;
	}
}
.m-list-panel .panel-list .list-item .item-inner {
	padding : 50px 40px;
	-webkit-transition : all 0.5s ease;
	        transition : all 0.5s ease;
	position : relative;
	overflow : hidden;
	-webkit-box-sizing : border-box;
	        box-sizing : border-box;
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-webkit-box-align : start;
	-ms-flex-align : start;
	align-items : flex-start;
	-webkit-box-orient : vertical;
	-webkit-box-direction : normal;
	-ms-flex-direction : column;
	    flex-direction : column;
	-webkit-box-pack : center;
	-ms-flex-pack : center;
	justify-content : center;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item .item-inner {
		padding : 30px 20px;
	}
}
.m-list-panel .panel-list .list-item .item-inner:before {
	content : '';
	background : center no-repeat;
	background-size : cover;
	position : absolute;
	top : 0;
	bottom : 0;
	left : 0;
	right : 0;
	margin : auto;
	z-index : -1;
	-webkit-transition : all 0.5s ease;
	        transition : all 0.5s ease;
}
.m-list-panel .panel-list .list-item .item-inner .item-catch {
	width : 278px;
	margin-bottom : 50px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item .item-inner .item-catch {
		width : 140px;
		margin-bottom : 30px;
	}
}
.m-list-panel .panel-list .list-item .item-inner .item-ttl {
	color : #fff;
	font-size : 200%;
	font-weight : bold;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item .item-inner .item-ttl {
		font-size : 133%;
	}
}
.m-list-panel .panel-list .list-item .item-inner .item-desc {
	color : #fff;
	font-size : 106%;
	margin-top : 15px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item .item-inner .item-desc {
		font-size : 93%;
	}
}
.m-list-panel .panel-list .list-item .item-inner .item-more {
	margin-top : 25px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item .item-inner .item-more {
		margin-top : 40px;
	}
}
.m-list-panel .panel-list .list-item .item-inner .item-more .more-txt {
	font-family : 'Montserrat', sans-serif;
	font-weight : bold;
	font-style : italic;
	display : inline-block;
	line-height : 1.25;
	padding-right : 55px;
	font-size : 106%;
	position : relative;
	-webkit-transition : all 0.2s ease-out;
	        transition : all 0.2s ease-out;
	color : #fff;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item .item-inner .item-more .more-txt {
		font-size : 93%;
	}
}
.m-list-panel .panel-list .list-item .item-inner .item-more .more-txt:after {
	position : absolute;
	content : '';
	top : -0.2em;
	bottom : 0;
	right : 0;
	margin : auto;
	background : url(../../images/recruit/i_arrow3_white.svg) center no-repeat;
	background-size : 100% auto;
	width : 40px;
	height : 6px;
	-webkit-transition : -webkit-transform 0.3s ease-out;
	        transition : -webkit-transform 0.3s ease-out;
	        transition :         transform 0.3s ease-out;
	        transition :         transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.m-list-panel .panel-list .list-item .item-inner:hover {
	text-decoration : none;
}
.m-list-panel .panel-list .list-item .item-inner:hover:before {
	-webkit-transform : scale(1.1);
	    -ms-transform : scale(1.1);
	        transform : scale(1.1);
}
.m-list-panel .panel-list .list-item .item-inner:hover .item-more .more-txt {
	color : #ed1c24;
}
.m-list-panel .panel-list .list-item .item-inner:hover .item-more .more-txt:after {
	background-image : url(../../images/recruit/i_arrow_red.svg);
	-webkit-transform : translateX(10px);
	    -ms-transform : translateX(10px);
	        transform : translateX(10px);
}
.m-list-panel .panel-list .list-item.item-freshers .item-inner {
	min-height : 500px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item.item-freshers .item-inner {
		min-height : 375px;
	}
}
.m-list-panel .panel-list .list-item.item-freshers .item-inner:before {
	background-image : url(../../images/recruit/top/bg_freshers_pc.jpg);
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item.item-freshers .item-inner:before {
		background-image : url(../../images/recruit/top/bg_freshers_sp.jpg);
	}
}
.m-list-panel .panel-list .list-item.item-intern .item-inner {
	min-height : 324px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item.item-intern .item-inner {
		min-height : 223px;
	}
}
.m-list-panel .panel-list .list-item.item-intern .item-inner:before {
	background-image : url(../../images/recruit/top/bg_intern_pc.jpg);
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item.item-intern .item-inner:before {
		background-image : url(../../images/recruit/top/bg_intern_sp.jpg);
	}
}
.m-list-panel .panel-list .list-item.item-career {
	width : 50%;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item.item-career {
		width : 100%;
	}
}
.m-list-panel .panel-list .list-item.item-career .item-inner {
	min-height : 323px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item.item-career .item-inner {
		min-height : 223px;
	}
}
.m-list-panel .panel-list .list-item.item-career .item-inner:before {
	background-image : url(../../images/recruit/top/bg_career.jpg);
}
.m-list-panel .panel-list .list-item.item-challenged {
	width : 50%;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item.item-challenged {
		width : 100%;
	}
}
.m-list-panel .panel-list .list-item.item-challenged .item-inner {
	min-height : 323px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-panel .panel-list .list-item.item-challenged .item-inner {
		min-height : 223px;
	}
}
.m-list-panel .panel-list .list-item.item-challenged .item-inner:before {
	background-image : url(../../images/recruit/top/bg_challenged.jpg);
}

#l-footer .pagetop > a {
	color : #00a650;
}
#l-footer .pagetop > a span:before {
	background-image : url(../../images/recruit/i_arrow_green.svg);
}

.m-box-section {
	padding-bottom : 140px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-box-section {
		padding-bottom : 115px;
	}
}
